python -c "import sys; help(sys)" > ./lib-docs/sys_help.txt
python -c "import paho.mqtt.client; help(paho.mqtt.client)" > ./lib-docs/paho_mqtt_client_help.txt
python -c "import zmq; help(zmq)" > ./lib-docs/zmq_help.txt

python -c "import sqlalchemy.orm.sessionmaker; help(sqlalchemy.orm.sessionmaker)" > ./sqlalchemy.orm.txt
